/* ===================================================== */
/* CSS for control sap.ui.layout/form/SimpleForm.control */
/* ===================================================== */

.sapUiFormEdit-CTX .sapMRb {
	vertical-align: top;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height:1em;
}

.sapUiFormEdit-CTX .sapMRbBLabel {
	line-height:3rem;
}

.sapUiSizeCompact .sapUiFormEdit-CTX .sapMRbBLabel {
	line-height:  2rem;
}

.sapUiFormEdit-CTX .sapMSwtCont {
	vertical-align:middle;
}
